# pbmtoplot

Updated: 01 September 1990
Table Of Contents

## NAME

pbmtoplot - convert a PBM image into a Unix 'plot' file

## SYNOPSIS

pbmtoplot [pbmfile]

## DESCRIPTION

This program is part of Netpbm.

pbmtoplot reads a PBM image as input and produces a Unix plot file as output.

Note that there is no plottopbm tool - this transformation is one-way.

## OPTIONS

There are no command line options defined specifically for pbmtoplot, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## SEE ALSO

pbm, plot(1)

## AUTHOR

Copyright (C) 1990 by Arthur David Olson.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR